PHP-Fusion Kroax Module 'category' Parameter SQL Injection Vulnerability

Bugtraq ID: 29976
Class: Input Validation Error
CVE: CVE-2008-5196
Remote: Yes
Local: No
Published: Jun 26 2008 12:00AM
Updated: May 07 2015 05:27PM
Credit: boom3rang
Vulnerable: PHP-Fusion Kroax Module 4.42
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus